---
arch: x86_64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.1-x86_64-bios-tiny-vm-generic
name: alpine-3.21.1-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T05:15:55.355315'
uploaded: '2025-01-07T05:17:10.809440'
signed: '2025-01-07T05:17:23.797930'
released: '2025-01-07T05:17:43.216032'
artifacts:
metadata_updated: '2025-01-07T05:17:43.217310'
